
/* Class = "UITextField"; placeholder = "输入手机号码"; ObjectID = "5x5-z6-HFw"; */
"5x5-z6-HFw.placeholder" = "Enter phone number";

/* Class = "UIButton"; normalTitle = "获取验证码"; ObjectID = "Aw0-zD-Has"; */
"Aw0-zD-Has.normalTitle" = "verification code";

/* Class = "UILabel"; text = "密码找回"; ObjectID = "KAg-zp-j5y"; */
"KAg-zp-j5y.text" = "Password retrieval";

/* Class = "UITextField"; placeholder = "请输入6-16位密码"; ObjectID = "Wg3-3G-AZm"; */
"Wg3-3G-AZm.placeholder" = "enter a 6-16 digit password";

/* Class = "UIButton"; normalTitle = "确  定"; ObjectID = "ewb-eb-doc"; */
"ewb-eb-doc.normalTitle" = "Determine";

/* Class = "UITextField"; placeholder = "输入验证码"; ObjectID = "jdM-Lm-3Fx"; */
"jdM-Lm-3Fx.placeholder" = "Enter verification code";

/* Class = "UITextField"; placeholder = "请再次输入6-16位密码"; ObjectID = "xyi-l0-qqz"; */
"xyi-l0-qqz.placeholder" = "re-enter the 6-16 digit password";
